Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKCollector::Level Struct Reference

## Public Member Functions
| Level ()

## Public Attributes
IWORKGeometryPtr_t | m_geometry
IWORKStylePtr_t | m_graphicStyle
glm::dmat3 | m_trafo
glm::dmat3 | m_previousTrafo

## Constructor & Destructor Documentation

## ◆ Level()

libetonyek::IWORKCollector::Level::Level | ( |  | ) |

## Member Data Documentation

## ◆ m_geometry

IWORKGeometryPtr_t libetonyek::IWORKCollector::Level::m_geometry

## ◆ m_graphicStyle

IWORKStylePtr_t libetonyek::IWORKCollector::Level::m_graphicStyle

## ◆ m_previousTrafo

glm::dmat3 libetonyek::IWORKCollector::Level::m_previousTrafo

## ◆ m_trafo

glm::dmat3 libetonyek::IWORKCollector::Level::m_trafo

The documentation for this struct was generated from the following files:

- IWORKCollector.h
- IWORKCollector.cpp